/*全局控制*/
body{font-size:12px;font-family:Arial,"微软雅黑","宋体";-webkit-text-size-adjust:none;color:#333; background:#f5f5f7}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both; height:0px; width:0px; display:block}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,texb-ontarea:focus{outline:none;}
@font-face{font-family:'汉仪细中圆简'; src:url('汉仪细中圆简_0.TTF');}
.bg-gray { background:#f5f5f6}
.bg-whtie { background:#fff}
input[type=button]{-webkit-appearance:none;outline:none}
select{ background: #fff }
html{font-size: 5px;}


.bottom{ background: #fff;border-top: solid 1px #eaeaea;width: 100%;position: fixed;bottom: 0px;padding-top: 0rem;padding-bottom: 0.5rem;height: 3rem; }
.bottom li{float: left; width: 33.3%; text-align: center;padding-bottom: 0.2rem;padding-top: 0.3rem;position: relative;} 
.bottom li i{ display: block;text-align: center;font-style: normal;  font-size: 0.9rem;padding-top: 0.15rem;} 
.bottom li span{ font-size: 1.4rem; display: block; height: 1.5rem;overflow: hidden;padding-top: 0.15rem;} 
.bottom li em{display: block;width: 1rem;height: 1rem;background: #ed0001;color: #fff;text-align: center;line-height: 1rem;position: absolute; border-radius: 50%; top: 0.2rem;font-style: normal;right: 17%;} 
.nav_on{color: #2ea5f9}
.nav_off{color: #555555}
.head{position: fixed;top: 0px; width: 100%;z-index: 9999}
.title{height: 2.7rem;background: #1aaffc;color: #fff;line-height: 2.7rem; color: #fff;font-size:1.1rem; text-align: center;}

.banner img{ width: 100%; }
.banner {position: relative;}
.k1{ background: #fff; border-radius: 0.4rem;border: solid 1px #e1dede;margin:1rem 3%;height: 3.6rem;font-size: 1.1rem;line-height: 3.65rem;  overflow: hidden;}
.kimg{ width: 11%;padding-top: 0.5rem;padding-left:2%; }
.kimg img{ width: 100%; }

.check_on{background:url(../images/ck_on.png)  0px center no-repeat;color: #379be7}
.check_on:hover{background:url(../images/ck_on.png) #f3f3f3  0px center no-repeat}
.check_off{background:url(../images/ck.png) 0%  center no-repeat}


.kname{ width: 70%; padding-left: 2%; }
.kgo{ width:6%; padding-top: 1.1rem;padding-right: 1%;}
.kgo img{ width: 100%; }
.back{position: fixed;left: 2%; color: #fff;}
.xuan_lx{background: #fff; border-radius: 0.4rem;border: solid 1px #e1dede;margin:1.5rem 4%;height: 3.5rem;font-size: 1.1rem;line-height: 3.55rem;  overflow: hidden; text-align: center; color: #828282}
.zhangname{ height: 3.1rem;line-height: 3.1rem;font-size: 1rem;padding-left: 2%;  background: #fff; border-bottom: solid 1px #ececec;}
.zhangname img{display: block;width: 5%; float: left;margin-top: 0.9rem;}
.zhangname span{display: block; float: left;padding-left: 2%;color: #0088ff}
.jie{  background: #f2f2f2;border-bottom: solid 1px #ececec; }
.jie li{padding-left: 8%;padding-right: 3%; border-bottom: solid 1px #ececec;padding-top: 0.6rem;padding-bottom: 0.7rem;}
.jie li img{ display: block;float: left; width: 4%; padding-top: 0.19rem;}
.jie li em{ display: block;float: left; font-size: 0.95rem;font-style: normal;color: #676767;padding-left: 1%;}
.jie li i{ display: block;font-style: normal;padding-left: 1%; padding-top: 0.2rem;padding-bottom: 0.2rem;}
.jie li i input{ display: block; float: right; border-radius: 0.4rem; border:0px; height: 1.7rem;line-height: 1.7rem; padding-left: 5%;padding-right: 5%;color: #fff; background: #379be7;outline: none;font-size: 0.9rem;  }
.jie li i b{ font-weight: normal;padding-top: 0.4rem; display: block; float: left; font-size: 0.8rem;color: #9a9a9a}
.jie li i b a{ color: #ea1313 }
.jie li:last-child{border-bottom:0px;  }
.chadaan{padding-top: 1.3rem; border-top: solid 1px #ddd;margin-top: 2.6rem;font-size: 0.9rem;}
.chadaan b{padding-right: 3%;color: #24b303}
.chadaan span{color: #f96400;font-weight:bold;}
.kaoshi_time{ font-size: 0.9rem; background: #FFF;border: solid 1PX #DDD; height: 2.5rem;line-height: 2.5rem; padding-right: 3%;padding-left: 3%;}
.kaoshi_time span{}
.tigan{margin-top: 1rem;font-size: 0.95rem;  border-bottom:1px solid #ddd;padding-bottom: 0.7rem;line-height: 1.6rem;  vertical-align: top;}
.tis{ color: #e44849 }
.tigan span{ border-radius: 0.4rem;color: #fff; background: #0290f4 ;font-size: 0.75rem;margin-right: 1%; display: block; float:left; width:13%; text-align: center;}
.xuanxiang{padding-top: 0.4rem;}
.tigan p{display: block; width: 70%;padding-top: 0.3rem;font-size: 1rem;line-height: 1.2rem; float: left;}
.tigan p img{ max-width: 100%;display: block;padding-top: 0.3rem; }
.xuanxiang li{line-height: 1.4rem;font-size: 0.95rem;margin-bottom: 1.1rem;margin-top: 1.1rem;padding-left: 12%;}
.xuanxiang li span{display: block;float: left;}
.xuan_on{color: #0290f4}
.xuan_on input{color: #0290f4;border: solid 1px #0290f4; background: #0290f4}
.tigan i{font-style: normal;display: block; width: 6%; float: left;}
.xuan_on input:checked{color: #0290f4;border: solid 1px #0290f4; background: #0290f4}
.mid{padding:1rem 3%;}
.ckb_on{ display: block;width: 50%;border: 0px; height: 2.5rem;line-height: 2.5rem; float: left;font-size: 0.95rem;background: #fff;color: #1aaffc }
.ckb_off{ display: block;width: 50%;border: 0px; height: 2.5rem;line-height: 2.5rem; float: left;font-size: 0.95rem;background: #fcfafa;color: #666 }

.x_inp{  width: 5.5%;padding-top: 0.25rem;}
.x_x{  width: 93%;}
.zt_bottom{background: #fff;border-top: solid 1px #eaeaea;width: 100%;position: fixed;bottom: 0px;padding-top: 0rem;padding-bottom: 0.5rem;height: 2.9rem; }
.zt_bottom li{ width:25%;float: left;font-size: 0.8rem;  text-align: center;color: #0290f4;font-size: 0.9rem;padding-top: 0.45rem;}
.zt_bottom li span{display: block;}
.zt_bottoms{background: #fff;border-top: solid 1px #eaeaea;width: 100%;position: fixed;bottom: 0px;padding-top: 0rem;padding-bottom: 0.5rem;height: 2.9rem; }
.zt_bottoms li{ width:33.3%;float: left;font-size: 0.8rem;  text-align: center;color: #0290f4;font-size: 0.9rem;padding-top: 0.45rem;}
.zt_bottoms li span{display: block;}
.lxsl{font-size: 1.1rem; text-align: center;padding-top: 4.5rem;padding-bottom: 0.9rem;}
.lxxq{font-size: 0.95rem;padding-top: 0.4rem; text-align: center;}
.xqmid{ background: #fff;border-bottom: solid 1px #eaeaea;border-top: solid 1px #eaeaea;margin-top: 0.9rem; }
.lrrj img{ width: 100%; display: block;margin-top: 0.4rem; }
.red_btn{ margin-top: 2.8rem; margin-left: 4%; margin-right: 4%; }
.red_btn input{ width: 100%;background: #f32d2d; font-size: 1.1rem;color: #fff; height: 2.6rem; line-height: 2.6rem;border-radius: 0.6rem;border: 0px;outline: none; }
.cg_bck{padding-top: 3.6rem; }
.cg_bck a{display: block; width: 40%; height: 2.3rem;line-height: 2.3rem;margin:0 auto;font-size: 0.9rem; background: #0290f4;border-radius: 0.3rem;color: #fff; text-align: center;font-size: 0.95rem; }
.jiexi_an{ background: #ddd;background: #f0f6fd;border: solid 1px #d3e5fb;padding-left: 3%; padding-top: 0.8rem;padding-bottom: 0.8rem;font-size: 0.9rem;margin-top: 0.5rem; }
.zqs{padding-right: 1%;font-size: 1rem;color: #46a546}
.wda{padding-right: 1%;font-size: 1rem;color: #f21c1c}
.cz_lx{font-size: 0.9rem;}
.lx1{background: #fff;border: solid 1px #eaeaea;padding:0.6rem 3%; margin-top: 0.8rem;margin-left: 2%;margin-right: 2%;border-radius: 0.4rem;}
.lxnam{ font-size: 1.1rem;  color: #0088ff;padding-top: 0.8rem;padding-bottom: 1.1rem;border-bottom: solid 1px #eaeaea;}
.lxnam img{ display: block; float: left; width: 5%; float: left;padding-top: 0.1rem;}
.lxnam span{ display: block; float: left; width: 80%;padding-left: 1.5%; }
.lxnam i{ display: block;  }
.lxin{ padding-top: 0.9rem;padding-bottom: 0.3rem;  text-align: right;}
.lxin input{ border: 0px; outline: none; font-size: 0.9rem; color: #fff; padding:0.5rem 3%;margin-left: 4%; background: #1aaffc;border-radius: 0.5rem;  }
.shipna1{font-size: 0.95rem;margin-left: 2%;margin-right: 2%; height: 3rem;line-height: 3rem; border:solid 1px #eaeaea;color: #1aaffc  ;background: #fff;padding-left: 3%;margin-top: 1rem;}
.czct{padding:1rem 4%;font-size: 0.85rem;line-height: 1.6rem; color: #4c4c4c}
.czct img{ max-width:100%;padding-top: 0.5rem;  }
.c_dp{padding-top: 0.5rem;padding-bottom: 0.3rem;}
.c_dp a{background: #1aaffc;font-size: 0.85rem;color: #fff;padding:0.4rem 2%;border-radius: 0.3rem;margin-right: 2%;margin-top: 0.6rem;width: 26%;margin-bottom: 0.3rem; text-align: center;white-space:normal;word-break:break-all; display: block; float: left; height: 3rem; vertical-align: center}
.userhead{ background:url(../images/user-headbg.jpg)  no-repeat ; background-size: 100%; height:5rem;  text-align: center;line-height: 5rem; padding-left: 3%;font-size: 0.95rem; }

.user_ct{ background:#fff; border-bottom: solid 1px #eaeaea; border-top: solid 1px #eaeaea;}
.user_ct li{  height: 3.2rem; line-height: 3.2rem; font-size: 0.95rem;  border-bottom: solid 1px #eaeaea;margin-left: 3%;margin-right: 3%;}
.user_ct li:last-child{border-bottom:0px;  }
.n1{ display: block; color: #2a93cd;padding-right: 1.5%;padding-top: -0.05rem;}
.n2{ display: block; color: #ca6342;padding-right: 1.5%;padding-top: 0rem;}
.n3{ display: block; color: #dd4446;padding-right: 1.5%;padding-top: 0rem;}
.n4{ display: block; color: #48ae86;padding-right: 1.5%;padding-top: 0rem;}
.n5{ display: block; color: #765c99;padding-right: 1.5%;padding-top: 0rem;}
.n6{ display: block; color: #ba993c;padding-right: 1.5%;padding-top: 0rem;}
.n7{ display: block; color: #ac495d;padding-right: 1.5%;padding-top: 0rem;}
.n8{ display: block; color: #39a6bd;padding-right: 1.5%;padding-top: 0rem;}
.go{color: #ccc}
.rec_table table { background:#eaeaea; width: 100%; text-align: center; height: 2.3rem;}
.rec_table table tr td{ background:#fff; height: 2.3rem;line-height: 2.3rem;}
.rec_table table thead{ background:#f5f2f2; color: #000;font-weight: bold;}
.rec_table table thead td{ background:#f5f2f2; color: #000;font-weight: bold;}
.rec_table table td span{color: #d92114;font-weight: bold;}
.rec_table i{font-style: normal;display: block; text-align: left;padding-left: 3%;line-height: 1.8rem;font-size: 0.8rem;}
.mysubject{ padding-top: 0.8rem;}
.mysubject table{font-size: 0.85rem;}
.mysubject table{  width:100%;  text-align:center;   border-collapse:collapse; }  
.mysubject table td{ border:1px solid #DDD;padding-top: 0.8rem;padding-bottom: 0.8rem; text-align: left;padding-left: 4%; }  
.mysubject table td a{ color: #379be7;cursor: pointer; }  
.mysubject table td a:hover{ color: #2584cb }  
.lg_mid{margin-top: 6rem;margin-left: 5%;margin-right: 5%;}
.lginput{ background:#fff;border-radius: 0.4rem;height: 2.8rem;line-height: 2.8rem;border: solid 1px #ddd; overflow: hidden;margin-top: 1.2rem;}
.lginput input{border: 0px;height: 2.8rem;padding-left: 5%;width: 93%;font-size: 0.95rem;outline: none;color: #666}
.lginputs{border-radius: 0.4rem;height: 2.7rem;line-height: 2.7rem;overflow: hidden;margin-top: 3rem;}
.lginputs input{border: 0px;height: 2.7rem;width: 100%;font-size: 1rem;outline: none;color: #fff;background: #0290f4}
.jiexi_an{ background: #ddd;background: #f0f6fd;border: solid 1px #d3e5fb;padding-left: 3%; padding-top: 0.8rem;padding-bottom: 0.8rem;font-size: 0.9rem;margin-top: 0.5rem; }
.lginput select{ border: 0px; height: 2.8rem; width: 93%;font-size:0.95rem;outline: none;padding-left: 4%;  }
.paybnt{padding-top:1.9rem;}
.paybnt input{ width: 100%; height: 2.8rem;font-size: 1.1rem;color: #fff;background: #ff9c00; width: 100%; border: 0px;font-family:Arial,"微软雅黑","宋体";border-radius: 0.3rem;outline: none; }
.payts{text-align: center;padding-top: 2.5rem;font-size: 0.85rem;color: #b5b3b3}
.feiy{font-size: 0.95rem;padding-top: 0.6rem;padding-left: 5.5%;}
.feiy span{ color: red }
.xingxi{font-size: 0.95rem;padding-top: 0.1rem;}
.info_mian{ background: #fff; border-radius: 0.4rem; border: solid 1px #eaeaea; }
.xingxi{ border-bottom: solid 1px #eaeaea; height: 3.3rem;line-height: 3.3rem;padding-left: 3%; }
.xingxi span{ color: #929292;display: block;float: left; width: 60% }
.xingxi input{ border: solid 1px #eaeaea;  height: 2rem;padding-left: 3%; font-size: 0.95rem;margin-top: 0.55rem;}
.xingxi i{ display: block; width: 25%; float: left;text-align: left;font-style: normal; }
.xingxi em{ display: block;}
.lgoi{position: absolute;right: 2%; color: #fff;border:solid 1px #fff; border-radius: 0.3rem;padding:0.2rem 2%;font-size: 0.8rem; line-height: auto; display: block;z-index: 999;top: 0.52rem; }